Geeklog Multiple Input Validation Vulnerabilities

Solution:
The vendor has released version 1.4.0rc3 to address these issues; please see the reference section for further details.


Geeklog Geeklog 1.4.0sr2


 

Privacy Statement
Copyright 2010, SecurityFocus